@media (max-width: 480px) {
    .text-center-xs {
        text-align: center !important;
    }

    .btn-block-xs {
        width: 100%;
    }

    .access-form {
        padding: 25px;
        margin-top: 30px;
    }

    [name=confirm_password] {
        margin-top: 10px;
    }

    .page-header {
        font-size: 30px;
    }

    .box {
        margin: 3px 0 !important;
    }

    .small span.stars,
    .small .stars-wrapper {
        width: 75px;
    }

    h1 {
        font-size: 35px;
    }

    .subtitle {
        font-size: 16px;
        line-height: 1.2;
    }

    .pull-left-xs {
        float: left !important;
    }

    .search-wrapper a {
        padding: 3px 10px;
    }

    .text-left-xs {
        text-align: left !important;
    }

    .dropdown-scrolled {
        max-height: 380px;
    }

    button.navbar-toggle {
        display: inline-block;
    }

    .place-actions {
        text-align: left;
        float: none !important;
        margin-top: 10px;
    }

    .place-page .place-name {
        overflow: auto;
        text-overflow: inherit;
        white-space: inherit;
    }

    .photo-items-wrapper .photo-item-wrapper {
        padding-left: 3px;
        padding-right: 3px;
    }

    .photo-items-wrapper .row {
        margin-left: -3px;
        margin-right: -3px;
    }
}